<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite ignored="0" hostname="sml-d-0017" failures="0" tests="1" name="Command line test" time="0.251" errors="0" timestamp="2026-06-15T12:57:21 CEST">
  <testcase classname="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest" name="testRun" time="0.0"/>
</testsuite> <!-- Command line test -->
